/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	border          :   0.00pt none #000000;
	}
img#e28             { /* images/ledmarine001015.p... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 150.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          : 562.50pt;
	}
img#e27             { /* images/ledmarine002011.j... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 156.75pt;
	top             :  96.75pt;
	width           : 182.25pt;
	height          : 132.00pt;
	}
img#e26             { /* images/dr_b_sea.jpg */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 342.00pt;
	top             :  96.75pt;
	width           : 399.00pt;
	height          : 132.00pt;
	}
div#e25             {
	position        : absolute;
	left            : 157.50pt;
	top             : 237.75pt;
	width           : 579.00pt;
	height          : 318.75pt;
	}
div#e24             { /* About Us */
	position        : absolute;
	left            : 375.00pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e23             { /* Contact Us */
	position        : absolute;
	left            : 669.00pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
span#e22            { /* images/ledmarine002010.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine002010.gif) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e21            { /* images/ledmarine002009.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine002009.gif) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e20            { /* images/ledmarine002008.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine002008.gif) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e19            { /* images/ledmarine002007.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine002007.gif) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
img#e18             { /* images/ledmarine002006.p... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 164.25pt;
	top             : 279.00pt;
	width           : 164.25pt;
	height          : 164.25pt;
	}
h6#e17              { /* Copyright (C) 2011 Ozaut... */
	position        : absolute;
	left            : 165.75pt;
	top             : 566.25pt;
	width           : 567.00pt;
	height          :  18.00pt;
	}
img#e16             { /* images/led_marine_lights... */
	position        : absolute;
	left            : 150.00pt;
	top             :   0.75pt;
	width           : 600.00pt;
	height          :  39.75pt;
	}
img#e15             { /* images/ledmarine002005.p... */
	position        : absolute;
	left            : 504.75pt;
	top             : 337.50pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
img#e14             { /* images/ledmarine002004.p... */
	position        : absolute;
	left            : 606.75pt;
	top             : 392.25pt;
	width           : 120.00pt;
	height          :  52.50pt;
	}
img#e13             { /* images/ledmarine002003.p... */
	position        : absolute;
	left            : 334.50pt;
	top             : 354.00pt;
	width           : 163.50pt;
	height          :  83.25pt;
	}
img#e12             { /* images/ledmarine002002.j... */
	position        : absolute;
	left            : 157.50pt;
	top             : 468.75pt;
	width           : 585.00pt;
	height          :  93.75pt;
	}
div#e11             { /* 72447 9-50 Volt LED Mari... */
	position        : absolute;
	left            : 192.75pt;
	top             : 436.50pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e10             { /* 72449 9-50 Volt LED Mari... */
	position        : absolute;
	left            : 513.75pt;
	top             : 446.25pt;
	width           :  93.75pt;
	height          :  21.75pt;
	}
h4#e9               { /* LED Marine Deck Lights */
	font            : bold 16pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 158.25pt;
	top             :  46.50pt;
	width           : 177.75pt;
	height          :  39.75pt;
	}
img#e8              { /* images/ledmarine002001.p... */
	position        : absolute;
	left            : 681.00pt;
	top             : 333.75pt;
	width           :  50.25pt;
	height          :  51.00pt;
	}
div#e7              { /* LED \ \Deck Lights */
	position        : absolute;
	left            : 448.50pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
div#e6              { /* LED Floodlights */
	position        : absolute;
	left            : 522.00pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
div#e5              { /* LED \ \Nav Lights */
	position        : absolute;
	left            : 595.50pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  24.75pt;
	}
img#e4              { /* images/ledmarine001001.j... */
	position        : absolute;
	left            : 159.00pt;
	top             : 240.00pt;
	width           : 178.50pt;
	height          :  39.75pt;
	}
div#e3              { /* <DIV title="LED Marine D... */
	position        : absolute;
	left            : 351.75pt;
	top             : 245.25pt;
	width           : 382.50pt;
	height          :  89.25pt;
	}
div#e2              {
	position        : absolute;
	left            :  19.50pt;
	top             :   0.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 761.25pt;
	top             :   0.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ledmarine002b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
